Bug 1017991 - epiphany 3.10 fc20 open two windows when starts
epiphany 3.10 fc20 open two windows when starts
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
20
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-10 19:27 EDT by miguel rodriguez
Modified: 2014-09-19 06:00 EDT (History)
7 users (show)

See Also:
Fixed In Version: epiphany-3.10.3-4.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-19 06:00:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 720858 None None None Never

  None (edit)
Description miguel rodriguez 2013-10-10 19:27:33 EDT
Description of problem: When I click on epiphany icon on my dash gnome-shell or when its opens in terminal (tty), appears two windows ( the same both) that says most visited".


Version-Release number of selected component (if applicable):3.10


How reproducible:
When I start app epiphany, always, in dash of gnome-shell 3.10 or in a terminal.

Steps to Reproduce:
1.Click in epiphany icon ( start app)
2. Appears 2 windows
3.If you click again do not happens nothig all is ok

Actual results:
Appears two windows of epiphany 

Expected results:

only one window
Additional info:
Comment 1 Otavio Cipriani 2013-11-14 19:37:11 EST
Same problem here.

Using Epiphany version 3.10.1 on Arch Linux.
Comment 2 Mathieu Bridon 2013-11-26 11:38:56 EST
Same here with epiphany-3.10.1-1.fc20.x86_64

Otavio, you might want to report the bug in your distribution rather than in Fedora. :)
Comment 3 Um Nontasuwan 2013-12-18 11:10:40 EST
Same here, epiphany-1:3.10.2-1.fc20.x86_64
Comment 4 Um Nontasuwan 2013-12-18 11:59:16 EST
epiphany-1:3.10.2-1.fc20.x86_64
For my case, it happens when epiphany 'restore-session-policy' dconf option has been set (to what ever) by dconf-editor

To prevent epiphany to open 2 windows when start, I have to click on 'Set to Default' in 'restore-session-policy' ( set it back to 'always' won't work )
Comment 5 Michael Catanzaro 2013-12-21 17:40:42 EST
Upstream: https://bugzilla.gnome.org/show_bug.cgi?id=720858
Comment 6 Fedora Update System 2014-08-23 02:38:10 EDT
epiphany-3.10.3-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/epiphany-3.10.3-3.fc20
Comment 7 Fedora Update System 2014-08-23 22:57:26 EDT
Package epiphany-3.10.3-3.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing epiphany-3.10.3-3.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9735/epiphany-3.10.3-3.fc20
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2014-09-07 13:46:27 EDT
epiphany-3.10.3-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/epiphany-3.10.3-4.fc20
Comment 9 Fedora Update System 2014-09-09 18:15:13 EDT
Package epiphany-3.10.3-4.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing epiphany-3.10.3-4.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10412/epiphany-3.10.3-4.fc20
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2014-09-19 06:00:30 EDT
epiphany-3.10.3-4.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.